
#server.port=8385

#注册中心
spring.cloud.nacos.discovery.server-addr=10.71.5.163:80

spring.datasource.url=jdbc:mysql://10.71.184.146:3306/db_4dkankan?serverTimezone=GMT%2B8&zeroDateTimeBehavior=convertToNull&useUnicode=true&characterEncoding=utf8&characterSetResults=utf8
spring.datasource.username=user_4dkankan_rw
spring.datasource.password=y2b9a42wRwGNKkJjCm1o
spring.datasource.driverClassName=com.mysql.cj.jdbc.Driver


spring.redis.cluster.max-redirects=3
spring.redis.cluster.nodes=10.71.184.237:7000,10.71.184.181:7000,10.71.184.217:7000
spring.redis.timeout=5000ms
spring.redis.jedis.pool.max-active=8
spring.redis.jedis.pool.max-idle=8
spring.redis.jedis.pool.max-wait=-1
spring.redis.jedis.pool.min-idle=0
spring.redis.database=0
spring.redis.password=QBzhHTxfcYLTs0n5J5VQ


fcb.client.code=dX96cHOkZm61AiCFni5k4qOlxvj8jSF7
fcb.client.secret=LIbcds1lp5nYRBWsrQPMLxDxJxSOQxOw

oss.point=oss-cn-shenzhen-internal.aliyuncs.com
oss.key=LTAI4FyDDFpGGjTJZEQH4yaK
oss.secrey=mqVRTWbWcn4sNMoWmnRq6eToWr9BIy
oss.bucket=fcb-vrkanfang-uat

share.logo.oss.path=domain/fcb/
oss.query.url=https://vr-web02-uat.fcb.com.cn/
image.local.path=/image/
excel.local.path=/mnt/excel/
inner.vr.scene.host=https://vr-mc01-uat.fcb.com.cn/
outer.vr.scene.host=https://vr-web01-uat.fcb.com.cn/
vr.scene.link=hengda.html?m=
